@media only screen and (max-width: 767px){


	.meditation-sec{padding:50px 0;}

.meditation-sec .meditation-image{
	margin:0 0 25px 0;}


.meditation-benefit-item {
    padding: 20px;
    border-bottom: 1px solid #ddd;
	 border-right: transparent;
}

.mb-item-last-child{
    border: transparent !important;
	        margin: 0;
        padding-bottom: 0;

}

.meditation-benefit-item:after {
    background: transparent;
}

.workouts-sec .meditation-image {
    margin:0;
}



.single-product .product-image {
    margin: 0 0 20px 0;
}














}